# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
# Translation (C) 2011 vagrale13
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Dear translator,
#
# if there are spaces at the beginning of the strings, they're essential!
# Please choose the same length of the strings if possible to avoid destroying
# the interface.
# Thank you for your work!

locale = "el"
language = "Ελληνικά"
    
class dictionary:
    
    # NOTEBOOK
    label_themes = "Θέματα"
    label_settings = "Ρυθμίσεις"
    label_tools = "Εργαλεία"
    label_display = "Ανάλυση"
    label_viewn = "Προβολή"
    label_services = "Υπηρεσίες"
    
    # SETTINGS
    label_size = """<b>Μέγεθος οθόνης</b>
Μέγεθος ανάλυσης σε pixel"""
    label_view = """<b>Στόχος</b>
Θέση εμφάνισης"""
    label_orbit = """<b>Τροχιά</b>
Ακολουθήστε τον ήλιο
(γωνία της επίπτωσης
σε σχέση με το θεατή)"""
    label_city = """<b>Πόλη</b>
Ή επιλέξτε την πόλη εδώ"""
    label_refresh = """<b>Ανανέωση</b>
Χρόνος αδρανοποίησης
μεταξύ απεικόνίσης"""
    label_delay = """<b>Καθυστέρηση</b>
Χρόνος καθυστέρησης
για αυτόματο ξεκίνημα"""
    label_longitude = "<b>Γεωγραφικό μήκος</b>"
    label_latitude = "<b>Γεωγραφικό πλάτος</b>"
    label_random = "τυχαίο"
    
    label_date = """<b>Ημερομηνία</b>
Εμφάνιση σε συγκεκριμένη
ημερομηνία"""

    label_date_year = "Έτος"
    label_date_month = "Μήνας"
    label_date_day = "Ημέρα"
    label_date_hour = "Ώρα"
    label_date_minute = "Λεπτά"
    label_date_zone = "Ζώνη"
    label_fit = "Προσαρμογή"
    label_active = "ενεργό"
    label_inactive = "αδρανή"
    
    label_output = """<b>Έξοδος</b>
Αρχείου ή γραφικό
περιβάλλον"""
    label_script = """<b>Σενάριο εντολών</b>
Εισάγετε ένα σενάριο
εντολών μετά την απόδοση"""
    label_script_pre = """<b>Σενάριο εντολών</b>
Εισάγετε ένα σενάριο
εντολών πριν την απόδοση"""

    label_search_online = "Αναζήτηση online"
    
    output_file = "Αρχείο"
    output_none = "no d/e!"
    
    label_notify = """<b>Notification</b>
Notify GNOME Users with OSD
(needs libnotify)"""
    
    # SERVICES
    
    label_xc = """<b>Xplanetclouds.com</b>
Χρησιμοποιήστε συχνά
ενημερωμένα σύννεφα
από <a href="http://xplanetclouds.com" title="καταχωρήστε ένα λογαριασμό @ xplanetclouds.com">xplanetclouds.com</a>
(με επιπλέον χρέωση!)"""
    label_xc_user = "όνομα χρήστη:"
    label_xc_pass = "κωδικός πρόσβασης:"
    xc_hi_q = "4096x2048"
    xc_lo_q = "2048x1024"
    
    label_nbmc = """<b>Συλλογή NASA Blue Marble</b>
Χρησιμοποιήστε μηνιαία 
αλλαγή υφών από <a href="http://visibleearth.nasa.gov/view_set.php?categoryID=2355" title="Επισκεφθείτε τη συλλογή NASA Blue Mable">NASA.gov</a>"""
    label_install = "Εγκατάσταση"
    label_uninstall="Απομάκρυνση"
    label_cancel="Άκυρο"
    status_installing_nbmc="Εγκατάσταση συλλογής NASA Blue Marble (Περισσότερες πληροφορίες στα \"Εργαλεία\")..."
    label_nbmc_not_available = "<b>Δεν εγκαταστάθηκε!</b>"
    label_nbmc_installing="""<b>Εγκατάσταση συλλογής NASA Blue Marble...</b>
(Αυτό μπορεί να διαρκέσει λίγο, ανάλογα με την ταχύτητα της σύνδεσης σας,
περισσότερες πληροφορίες διατίθενται κάτω από την καρτέλα "Εργαλεία")"""
    
    # THEMESTORE
    label_theme = "<b>Θέμα: %s</b>"
    label_style = "Στυλ: %s"
    label_new = "<b>καινούριο!</b>"
    label_installed = "(εγακτεστημένο)"
    label_update_avail = "<span color=\"white\"><b>Αναβάθμιση!</b></span>"
    
    search_online = "Αναζήτηση θεμάτων στο διαδίκτυο"
    end_online_search = "Επιστροφή στην επιλογή θέματα"
    label_no_timestamp = "Καμία σφραγίδα χρόνου!"
    
    open_theme_file = "Εισαγωγή αρχείου θέματος..."
    theme_files = "Αρχεία θεμάτων"
    all_files = "Όλα τα αρχεία"
    title_not_readable = "Άγνωστο αρχείο"
    message_not_readable = "Συγγνώμη! Το αρχείο που καθορίσατε δεν είναι αναγνώσιμο"
    title_confirm_delete = "Επιβεβαίωση διαγραφής"
    message_confirm_delete = """Αυτό θα διαγράψει όλα τα στυλ που έρχονται με αυτό το θέμα! Είστε σίγουροι;"""
    active = "<span color=\"white\">ΕΝΕΡΓΟ</span>"
    title_not_deletable = "Διακεκομμένo"
    message_not_deletable="Το τρέχων θέμα και το προεπιλεγμένο πρότυπο δεν μπορούν να αφαιρεθούν."
    
    # DISPLAY
    label_earth_size = """<b>Μέγεθος γης</b>"""
    label_earth_pos = """<b>Θέση γης</b>
Θέση της γης
στην οθόνη"""
    label_corona = """Μέγεθος στεφάνης"""
    label_blur = """Θολούρα στεφάνης"""
    label_cloud = """Απόσταση συννέφων"""
    label_stars = """Αστέρια FOV"""
    label_fx = "αποτελέσματα"
    
    label_background = """Προσαρμογή φόντου"""
    label_overlay = """Προσαρμοσμένη 
επικάλυψη"""
    label_overlay_active = """☑"""    
    label_overlay_inactive = """☐"""
    open_image_file = "Επιλογή εικόνας..."
    image_files = "Τα αρχεία εικόνας"
    status_install_image = "Εγκατάσταση %s ..."
    status_overlay = "επικάλυψη"
    status_background = "φόντο"
    
    # STATUSBAR
    status_sleeping = "το xplanetFX είναι υπό αναστολή (PID: %s)"
    status_active = "<b>το xplanetFX είναι σε εκτέλεση</b> (PID: %s)"
    status_stopped = "το xplanetFX είναι ανενεργό"
    status_done = "έτοιμο."
    status_apply_theme = "Εναλλαγή σε %s | %s..."
    status_install_theme = "Εγκατάσταση του θέματος \"%s\"..."
    status_install_themes = "Εγκατάσταση %i θέματος..."
    status_downloading_theme = "Λήψη θέματος \"%s\": %i%%"
    status_more = " (%s στην ουρά)"
    status_save_config = "Αποθήκευση διαμόρφωσης..."
    status_unknown_de = "Άγνωστο γραφικό περιβάλλον."
    status_connecting = "Ανάκτηση λίστας από το διακομιστή..."
    status_connected = "Ανάκτηση λίστας θεμάτων"
    status_poollist_read = "Θέματα που ελέγχθηκαν (%i να εγκαταστήσετε)"
    status_none = "κανένα"
    status_disconnected = "Η σύνδεση έκλεισε"
    status_connection_failed = "Η σύνδεση απέτυχε παταγωδώς!"
    status_updates = " <b>%i διαθέσιμες ενημερώσεις!</b>"
    status_canceled = "Λήψη του \"%s\" ακυρώθηκε."
    
    # TOOLS
    autostart_active = "<b>Αυτόματο ξεκίνημα ενεργοποιημένο:</b> το xplanetFX αρχίζει αυτόματα και δημιουργεί την πρώτη εικόνα μετά την \"Καθυστέρηση\" στην καρτέλα Ρυθμίσεις."
    autostart_inactive = "<b>Αυτόματο ξεκίνημα απενεργοποιημένο:</b> το xplanetFX δεν ξεκινήσει αυτόματα, αλλά πρέπει να ξεκινήσει χειροκίνητα."

    label_clouds = "<b>Ανανέωση συννέφων:</b> Χρησιμοποιήστε αυτή τη λειτουργία για να αφαιρέσετε τα σύννεφα. Αυτό θα μπορούσε να είναι απαραίτητο όταν μια λήψη είχε καταστραφεί και τα σύννεφα είχανε καταστραφεί. Με τον επόμενο κύκλο του xplanetFX τα σύννεφα θα φορτωθούν και πάλι."
    label_log_view="<b>Δραστηριότητα του xplanetFX:</b>"
    label_single="<b>Αποθήκευση εικόνας:</b> Καθιστά μια εικόνα με τις αποθηκευμένες ρυθμίσεις για μια συγκεκριμένη θέση. Το τρέχων xplanetFX θα σταματήσει και δεν θα ξεκινήσει πάλι αυτόματα."
    label_update_templates="<b>Ενημέρωση προτύπων:</b> Ανίχνευση και λήψη όλων των προτύπων για όλες τις ενημερώσεις αυτόματα."""
    label_language = """<b>Γλώσσα</b>
Ορισμός γλώσσας του GUI"""

    save_image_file = "Αποθηκεύστε το αρχείο εικόνας..."
    image_files = "Τα αρχεία εικόνας"
    
    title_confirm_delete_clouds = "Επιβεβαίωση διαγραφής"
    message_confirm_delete_clouds = """Θα πρέπει η εικόνα συννέφων πραγματικά να διαγραφεί;"""
    
    title_confirm_delete_log = "Επιβεβαίωση διαγραφής"
    message_confirm_delete_log = """Θα πρέπει τα αρχεία καταγραφών πραγματικά να διαγραφούν;"""
    
    log_empty = "Δεν βρέθηκαν αρχεία καταγραφών."
    
    # UPDATER
    
    updater_title_none = "Δεν υπάρχουν ενημερωμένες για το xplanetFX"
    updater_title_one = "Υπάρχει μία ενημέρωση για το xplanetFX"
    updater_title_more = "Υπάρχουν %i ενημερώσεις για το xplanetFX"
    
    label_updater_update_0 = "<b>Καμία ενημερώση.</b>"
    label_updater_update_1 = "<b>Μια ενημέρωση!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>%i ενημερώσεις!</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>Καμία w/o σφραγίδα χρόνου.</b>"
    label_updater_nots_1 = "<b>One w/o σφραγίδα χρόνου!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>%i w/o σφραγίδες χρόνου!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>Κανένα νέο θέμα.</b>"
    label_updater_new_1 = "<b>Ένα νέο θέμα!</b> (%sB)\n%s"
    label_updater_new_2 = "<b>%i νέα θέματα!</b> (%sB)\n%s"
    
