
# coding: UTF-8

# Copyright (C) 2010 Markus Schmidt <schmidt@boomshop.net>
# Translation copyright (C) 2011 by Lino Fantasia
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 1, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

# Dear translator,
#
# if there are spaces at the beginning of the strings, they're essential!
# Please choose the same length of the strings if possible to avoid destroying
# the interface.
# Thank you for your work!

locale = "it"
language = "Italiano"
    
class dictionary:
    
    # NOTEBOOK
    label_themes = "Temi"
    label_settings = "Impostazioni"
    label_tools = "Strumenti"
    label_display = "Schermo"
    label_viewn = "Vista"
    label_services = "Services"
    
    # SETTINGS
    label_size = """<b>Dimensione schermo</b>
Dimensioni del desktop in pixel"""
    label_view = """<b>Destinazione</b>
Posizione sullo schermo"""
    label_orbit = """<b>Orbita</b>
Segui il sole
(Setta l'angolo di incidenza 
relativo al visualizzatore)"""
    label_city = """<b>Città</b>
Oppure scegline una quì"""
    label_refresh = """<b>Aggiorna:</b> Il tempo
di attesa per l'interpretazione"""
    label_delay = """<b>Ritardo:</b> Il tempo
di attesa per l' avvio automatico"""
    label_longitude = "<b>Longitudine</b>"
    label_latitude = "<b>Latitudine</b>"
    label_random = "casuale"
    
    label_date = """<b>Data</b>
Mostra una data specifica"""

    label_date_year = "Anno"
    label_date_month = "Mese"
    label_date_day = "Giorno"
    label_date_hour = "Ora"
    label_date_minute = "Minuto"
    label_date_zone = "Zona"
    label_fit = "Fit screen"
    label_active = "attivo"
    label_inactive = "inattivo"
    
    label_output = """<b>Risultato</b>
File o ambiente desktop"""
    label_script = """<b>Procedura</b>
Chiama una procedura
dopo l' interpretazione"""
    label_script_pre = """<b>Procedura</b>
Chiama una procedura
prima l' interpretazione"""

    label_search_online = "Cerca nel browser"
    
    output_file = "File"
    output_none = "no d/e!"
    
    label_notify = """<b>Notification</b>
Notify GNOME Users with OSD
(needs libnotify)"""
    
    # SERVICES
    
    label_xc = """<b>Xplanetclouds.com</b>
Use frequently updated clouds
from <a href="http://xplanetclouds.com" title="register an account @ xplanetclouds.com">xplanetclouds.com</a>
(fee required!)"""
    label_xc_user = "Nome utente:"
    label_xc_pass = "Parola d'ordine:"
    xc_hi_q = "4096x2048"
    xc_lo_q = "2048x1024"
    
    label_nbmc = """<b>NASA Blue Marble
Collection</b>
Use monthly changing
textures from <a href="http://visibleearth.nasa.gov/view_set.php?categoryID=2355" title="Visit NASA Blue Mable Collection">NASA.gov</a>"""
    label_install = "Install"
    label_uninstall="Remove"
    label_cancel="Cancel"
    status_installing_nbmc="Installing NASA Blue Marble Collection (More infos under \"Tools\")..."
    label_nbmc_not_available = "<b>Not installed!</b>"
    label_nbmc_installing="""<b>Installing NASA Blue Marble collection...</b>
(This may take a while depending on your internet connection,
more informations available under the tab "Tools")"""
    
    # THEMESTORE
    label_theme = "<b>Tema: %s</b>"
    label_style = "Stile: %s"
    label_new = "<b>nuovo!</b>"
    label_installed = "(installato)"
    label_update_avail = "<span color=\"white\"><b>Update!</b></span>"
    
    search_online = "Cerca i temi in rete"
    end_online_search = "Torna alla selezione dei temi"
    label_no_timestamp = "Nessun tempo di attesa!"
    
    open_theme_file = "Importa il file dei temi..."
    theme_files = "File del tema"
    all_files = "Tutti i File"
    title_not_readable = "File inleggibile"
    message_not_readable = "Mi dispiace! Il file specificato non è leggibile"
    title_confirm_delete = "Conferma cancellazione"
    message_confirm_delete = """Questo cancellerà tutti gli stili che seguono questo tema! Sicuro?"""
    active = "<span color=\"white\">ATTIVO</span>"
    title_not_deletable = "Interrotto"
    message_not_deletable="Il tema corrente e il modelle di predefinito non possono essere rimossi."
    
    # DISPLAY
    label_earth_size = """<b>Dimensione terra</b>"""
    label_earth_pos = """<b>Posizione terra</b>
Posizione della terra
sullo schermo"""
    label_corona = """<b>Dimensione Corona</b>"""
    label_blur = """<b>Apparenza Confusa Corona</b>"""
    label_cloud = """<b>Distanza nuvole</b>"""
    label_stars = """<b>Stelle FOV</b>"""
    label_fx = "<b>Effetti</b>"
    
    label_background = """Custom background"""
    label_overlay = """Custom overlay"""
    label_overlay_active = """☑"""    
    label_overlay_inactive = """☐"""
    open_image_file = "Choose image..."
    image_files = "image files"
    status_install_image = "Installing %s ..."
    status_overlay = "overlay"
    status_background = "background"
    
    # STATUSBAR
    status_sleeping = "xplanetFX è in attesa (PID: %s)"
    status_active = "<b>xplanetFX è al lavoro</b> (PID: %s)"
    status_stopped = "xplanetFX è inattivo"
    status_done = "fatto."
    status_apply_theme = "Cambia a %s | %s..."
    status_install_theme = "Installazione tema \"%s\"..."
    status_install_themes = "Installazione %i temi..."
    status_downloading_theme = "Scaricamento tema \"%s\": %i%%"
    status_more = " (%s nella coda)"
    status_save_config = "Salvataggio configurazione..."
    status_unknown_de = "Ambiente desktop sconosciuto."
    status_connecting = "Recupero lista dal server..."
    status_connected = "Lista temi recuperata"
    status_poollist_read = "Temi controllati (%i per l'installazione)"
    status_none = "nessuno"
    status_disconnected = "Connessione chiusa"
    status_connection_failed = "Connessione fallita miseramente!"
    status_updates = " <b>%i aggiornamento(i) disponibili!</b>"
    status_canceled = "Scaricamento di \"%s\" cancellato."
    
    # TOOLS
    autostart_active = "<b>Auto avvio abilitato:</b> xplanetFX parte automaticamento e genera la prima immagine dopo il \"Ritardo\" nella scheda impostazioni."
    autostart_inactive = "<b>Auto avvio disabilitato:</b> xplanetFX non parte automaticamente ma deve essere avviato manualmente."

    label_clouds = "<b>Aggiorna le nuvole:</b> Utilizza questa funzione per rimuovere l'immagine delle nuvole. Questo potrebbe essere necessario se il file scaricato è danneggiato e le nuvole sono inleggibili. Con il prossimo ciclo di xplanetFX le nuvole saranno caricate di nuovo."
    label_log_view="<b>Attività di xplanetFX:</b>"
    label_single="<b>Salva l'immagine:</b> Genera una foto con le impostazioni salvate in una posizione specifica. xplanetFX sarà fermato e non sarà avviato automaticamente."
    label_update_templates="<b>Aggiornamento modelli:</b> Potresti mettere tutti i modelli in coda e scaricare tutti gli aggirnamenti automaticamente."""
    label_language = """<b>Lingua</b>
Imposta la lingua della GUI"""

    save_image_file = "Salva il file immagine..."
    image_files = "File immagine"
    
    title_confirm_delete_clouds = "Conferma cancellazione"
    message_confirm_delete_clouds = """Vuoi davvero che l'immagine delle nuvole sia cancellata?"""
    
    title_confirm_delete_log = "Conferma cancellazione"
    message_confirm_delete_log = """Vuoi davvero che i file di reggistro vengano cancellati?"""
    
    log_empty = "Nessun file di reggistro trovato."
    
    # UPDATER
    
    updater_title_none = "Non ci sono aggiornamenti per xplanetFX"
    updater_title_one = "C'è un aggiornamento per xplanetFX"
    updater_title_more = "ci sono %i aggiornamenti per xplanetFX"
    
    label_updater_update_0 = "<b>Nessun aggiornamento.</b>"
    label_updater_update_1 = "<b>Un aggiornamento!</b> (%sB)\n%s"
    label_updater_update_2 = "<b>%i aggiornamenti!</b> (%sB)\n%s"
    label_updater_nots_0 = "<b>Nessun w/o tempo di lavorazione.</b>"
    label_updater_nots_1 = "<b>Un w/o tempo di lavorazione!</b> (%sB)\n%s"
    label_updater_nots_2 = "<b>%i w/o tempo di lavorazione!</b> (%sB)\n%s"
    label_updater_new_0 = "<b>Nessun nuovo tema.</b>"
    label_updater_new_1 = "<b>Un nuovo tema!</b> (%sB)\n%s"
    label_updater_new_2 = "<b>%i nuovi temi!</b> (%sB)\n%s"
    
