#!/usr/bin/env python

import os, sys
import re
import string

_cwd = os.path.dirname( os.path.realpath( __file__ ) )
os.chdir(_cwd)

file_ = "catalog"
write_ = "starmap"

f_ = open(file_, "r")
w_ = open(write_, "wc")
c = 0
l = 0
for line in f_.readlines():
    de = ra = ma = 0
    try:
        ded = line[83:86]
        dem = line[86:88]
        des = line[88:90]
        de = int(ded) + (float(dem) / 60.0) + (float(des)/3600.0)
        rah = line[75:77]
        ram = line[77:79]
        ras = line[79:81]
        ra = int(rah) + (float(ram) / 60.0) + (float(ras)/3600.0)
        ma = float(line[102:106]) / 1.28
    except:
        pass
    if de or ra or ma:
        w_.write("%f %f %.2f\n" % (de, ra, ma))
        c += 1
    l += 1
f_.close()
w_.close()
print "Processed %i of %i objects." % (c, l)
